﻿@charset "utf-8"; 
:root{--color: #ed8e27;--fontcolor: #242859;}
.pagesbanner video, .pagesbanner img{min-height:initial}
a.banner-link1{width:10.1%;height:55%;position:absolute;left:13.2%;top:30%}
a.banner-link2{width:9.5%;height:41.5%;position:absolute;left:22%;top:0%}
a.banner-link3{width:10.5%;height:53.5%;position:absolute;left:25.2%;bottom:0%}
a.banner-link4{width:11.5%;height:60.5%;position:absolute;right:17%;bottom:.5%}
a.banner-link5{width:11.2%;height:53%;position:absolute;right:7.8%;top:0%}
a.banner-link6{width:10%;height:46%;position:absolute;right:5.5%;bottom:0%}